{
	"name": "form/local/input/waybill/waybill/hdr.json",
	"waybill": {
		"field": {
			"co": {
				"name": ""
			},
			"wbl": {
				"currency_id": "",
				"date": "",
				"json_data": {
					"cash_on_deliv_account": "",
					"cash_on_deliv_reference": "",
					"cash_on_delivery": "",
					"delivery_address": "",
					"extra_cost": "",
					"extra_instruction": "",
					"freight_charger_payer": "",
					"freight_cost": "",
					"freight_customer_number": "",
					"freight_deal_number": "",
					"number_of_pallets": "",
					"pallet_length": "",
					"place_of_departure": "",
					"receiver_address": "",
					"receiver_customer_number": "",
					"receiver_reference": "",
					"reservation": "",
					"sender_address": "",
					"sender_customer_number": "",
					"sender_reference": "",
					"sender_trade_number": "",
					"term_of_delivery": "",
					"total_price": "",
					"transport_company": "",
					"transport_notes": "",
					"vat": "",
					"volume": "",
					"weight": ""
				},
				"receiver_id": "",
				"waybill_number": ""
			}
		}
	}
}
